body{ background-color:#5a1c8b; max-width:100%; height:auto; margin:0; padding:0;}
.wrapper{ max-width:100%; min-width:100%;}
.header{ max-width:1120px; position:relative; width:100%; margin:0 auto;}
.text{ background-color:#000000; height:auto; max-width:100%; min-width:100%; display:inline-block;}
.text ul{ max-width:1100px; margin:0 auto; padding-right:12%}
.text li{ float:left; padding-top:1%; padding-bottom:1%; color:#FFFFFF; margin-left:13%; font-size:22px;font-family: 'Play', sans-serif;}
.navbar{ background-color:#c0c0be; max-width:100%; min-width:100%; max-height:auto; display:inline-block;}
.nav { max-width:1140px; min-width:100%; margin:0 auto;}
.nav li{ color:#FFFFFF; font-size:24px;font-family: 'Play', sans-serif; margin-right:1%;}
.nav li a{color:#FFFFFF !important;font-size:24px;text-decoration:none;}
.nav li a:hover{ background-color:#fe5a1c!important;height:50px;font-size:24px; text-decoration:none;}
.navbar-brand{ display:none;}
img{ max-width:100%;}
.boxes{ max-width:1100px; min-width:80%; margin:0 auto;}
.box{ max-width:47%; min-width:46%; max-height:384px; float:left; margin-right:3%; margin-top:3%;}
.box h2{ background:url(../images/headingbg.png) repeat-x; margin:0; padding:15px; position:relative; top:60px; text-shadow: -1px 0 #fe5a1c, 0 1px #fe5a1c,
      1px 0 #fe5a1c, 0 -1px #fe5a1c; max-width:512px; min-width:33%; height:60px;font-size:28px; color:#FFFFFF;font-family: 'Play', sans-serif;}
.content{ max-width:1100px; width:96%; margin:0 auto; padding:0px 2%;}
.navbar-collapse {margin-left:2%!important}
.content span, h1, h2, h3{ color:#fe5a1c; font-size:26px;font-family: 'Play', sans-serif; margin-top:5px}
.content p{ color:#f7f7f7; font-size:20px; margin:0; font-family: 'Open Sans', sans-serif;;}
.footer{ max-width:100%; min-width:100%; max-height:auto; background-color:#cdcdcd;}
.footer p{ text-align:center; color:#000000; margin:0;font-family: 'Play', sans-serif; font-size:18px;}
.header p{ margin:0;}
.logo{ left: 3%;
    position: absolute;
    top: 3%;
    z-index: 999; max-width:39%; min-width:11%;}
	.bg{ background-color:#9a9998; width:100%; text-align:right}
ul.gallery_thumbs {padding:0px}
.gallery_thumbs li {float:left; list-style-type:none; min-width:120px; max-width:150px; margin-right:18px; margin-bottom:18px; max-height:100px; overflow:hidden; border:1px solid #CCCCCC}
.gallery_thumbs li img {min-width:150px; min-height:100px; height:auto; max-width:inherit}
li.smod_captcha {
    width: 365px!important;
}
ul.contact_form li {
    list-style: none!important;
}
 
ul.contact_form li input {
    display: block;
    width: 265px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px;
}

ul.contact_form li textarea {
    display: block;
    width: 365px;
    height: 165px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px;
}
ul.contact_form {padding-left:0px}
.recaptcha_only_if_privacy {font-size:10px}
}.contact_form{list-style:none!important;}.contact_form input[type='text'],textarea{ width:200px; height:28px; border-radius:6px; border:1px solid #999999;}.contact_form label{ font-family:'Play',sans-serif; color:#666666; font-style:italic;}
@media(max-width:1200px){.nav li a{ font-size:19px;}
.nav li a:hover{ background-color:#fe5a1c!important;height:50px;font-size:19px; text-decoration:none;}
.box{ max-width:46%; min-width:46%; max-height:384px; float:left; margin-right:3%!important; margin-top:3%;}
}
@media(max-width:1135px){
body {background:none}
}
@media(max-width:992px){.nav li a{ font-size:14px;}
.nav li a:hover{ background-color:#fe5a1c!important;height:40px;font-size:14px; text-decoration:none;}
.box{ margin-right:0;}
.text li{ font-size:15px; margin-left:3%;}
}
@media(max-width:500px){
.navbar-brand{ display:block;}
.box{ margin-top:0; margin-right:0; max-width:100%!important; min-width:46%!important;}
.text li{ font-size:9px; margin-left:4%;}
}